﻿
.clearfloat { 
	clear:both;
	height:20px;
	font-size: 1px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
}

#sub-info{padding-top:20px;color:#439ca2;padding-left:10px;}

.kd-widget #sub-info { display: none; }


.custom #header #tagline { display:none; }

#tagline { font-weight: normal; }

#header #tagline { font-size: 1.4em; line-height: 1.429em; }


.content .search-records{width:750px;margin-top:40px;margin-bottom:40px;border-radius:4px;background-color:rgba(0,0,0,0.7)}

.content .search-records .navbar-nav{border-bottom-right-radius:4px}

.content .search-records .navbar-nav li{border-left:1px solid rgba(255, 255, 255, 0.2);background-color:rgba(0,0,0,0.2)}

.content .search-records .navbar-nav li:nth-child(2),.content .search-records .navbar-nav li:first-child{position:relative;border-left:none}

.content .search-records .navbar-nav li.active{background-color:#d6de23;border-top-left-radius:4px;}

.content .search-records .navbar-nav li.active a{border-bottom: none;}

.content .search-records .navbar-nav li.active a:hover{text-decoration:none}

.content .search-records .navbar-nav li a{color:#fff;font-weight:600;text-transform:uppercase;font-size:15px;padding:8px 22px}

.content .search-records .navbar-nav li a:hover,.content .search-records .navbar-nav li a:focus{background:transparent;text-decoration:underline}

.content .search-records .navbar-collapse{padding:0}

.content .search-records .form-wrap{padding:30px 20px 20px}

.content .search-records .form-wrap form .required {color: rgba(255, 86, 55, 0.99);font-size: 12px;font-weight: 400;}

.content .search-records .form-wrap p {color: #fff;margin-top: 0;text-align: left;padding-left: 15px;}

.content .search-records .form-wrap p a {color: rgb(136, 202, 255);}

.content .search-records .form-wrap form label{color:#fff;text-align:left;display:block}

.content .search-records .form-wrap form .form-control{border:none;border-color:transparent}

.content .search-records .form-wrap form .form-control:focus{border:none;border-color:transparent}

.content .search-records .form-wrap form .form-group{margin-bottom:25px}

.content .search-records .arrow-down{width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-top:8px solid #d6de23;position:absolute;bottom:-8px;left:30px}

.content .search-records .form-wrap form .search-records-btn{width:100%;border:none;background-color:#e56c00;color:#fff;font-weight:600;text-transform:uppercase;height:36px;border-radius:3px;margin-top: 0;outline: none;}

.content .search-records .navbar-collapse .lbl-people-search{color:#d6de23;text-transform:uppercase;font-size:20px;margin-bottom:0;line-height:42px}


.content .search-records .affiliate-links ul:first-child{border-top:0}

.content .search-records .affiliate-links ul{list-style:none;border-top:1px solid #aaaaaa !important;padding:10px 20px 12px}

.content .search-records .affiliate-links ul li{text-align: center;}

.content .search-records .affiliate-links ul li a{color: #d6de23;}

.content .search-records .affiliate-links h4{text-align: center; color: #d6de23; font-weight: bold;margin-top: 0}


.content .search-records-txt { margin-bottom: 30px; margin-top: 20px; width: 750px;}

.content .search-records-txt .center { text-align: center;}


.wrapper .header .search-records, .wrapper .header .search-records-txt {width:calc(100% - 30px)}

.wrapper .header .search-records .navbar-collapse{width:calc(100% - 30px);visibility:visible;display:block;padding-top:15px;padding-bottom:5px}

.wrapper .header .search-records .navbar-nav{border-right-color:transparent;border-radius:0;padding-bottom:10px}

.wrapper .header .search-records .navbar-nav li{border-left-color:transparent}

.wrapper .header .search-records .navbar-nav li.active{border-radius:0}

.wrapper .header .search-records .arrow-down{display:none}

.wrapper #content .content .search-records, .wrapper #content .content .search-records-txt,
.wrapper #content .content .wrap {width:calc(100% - 30px)}

.cb-post-list .cb-meta .cb-excerpt {
  margin: 0;
}

.cb-module-block .cb-excerpt {
  margin-top: 10px;
  font-size: 0.9em;
}

  .cb-mm-light #cb-nav-bar .cb-excerpt {
    color: #686868;
  }

  .cb-mm-dark #cb-nav-bar .cb-excerpt {
    color: #9d9d9d;
  }

  .cb-post-list-a .cb-meta .cb-excerpt {
    font-size: 14px;
  }
img.alignnone{margin:0 0 10px 0;display:inline;}

	#topnav-menu li.menu-item:hover a {
		background: rgba(0,0,0,0.2);
	}


.container{ margin: 0px auto; padding:0; max-width: 960px; }

.home .container .right{padding:0 !important;}

div.top-navigation.container{ text-align: center; font-size: 12px;  line-height: 100%; }

div.content-wrapper.container{ overflow: hidden; }





#footercredits{
  padding: 35px 0px;
  color:#000;
  margin-top: 100px;
}


#footercredits .footerleft, #footercredits .footerright {
  width:100%;
  float:left;
  text-align: center;
  margin-bottom: 10px;
}


#footercredits .footerlogo {
  float:left;
  padding-right:10px;
}


#footercredits .footercopyright {
  width: 100%;
  float:left;
}


#footercredits p {
  margin-top: 0;
}


#footercredits  ul{
  list-style-type:none;
  margin:0;
  padding:0;
  margin-bottom: 10px;
}

  
#footercredits  ul li{
  display: inline;
  font-weight: normal;
  margin-left:50px;
  text-align: right;
}


#footercredits a {
  color: #000;
  border-bottom: 1px solid transparent;
}


#footercredits a:hover {
  color: #000;
  border-bottom: 1px solid #000;
}


#footercredits .footersocial{
  float:right;
  clear:both;
  overflow: hidden;
}



	#footercredits .footerleft, #footercredits .footercopyright, #footercredits .footerright {
		float: none;
		text-align: center;
	}

	
	#footercredits ul li {
		margin: 0 15px 0 0;
	}

    
    .footercopyright p, #footercredits { font-size: 14px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}

.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}

.btn-default .badge {
  color: #fff;
  background-color: #333;
}

.btn-primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #337ab7;
  border-color: #2e6da4;
}

.btn-primary .badge {
  color: #337ab7;
  background-color: #fff;
}

.btn-success {
  color: #fff;
  background-color: #53ac38;
  border-color: #4cae4c;
}

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}

.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}

.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de;
  border-color: #46b8da;
}

.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}

.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}

.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}

.btn-danger {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f;
  border-color: #d43f3a;
}

.btn-danger .badge {
  color: #d9534f;
  background-color: #fff;
}

.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}

.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}

.btn-link:hover,
.btn-link:focus {
  color: #23527c;
  text-decoration: underline;
  background-color: transparent;
}

.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}

.btn-block {
  display: block;
  width: 100%;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-group,
.btn-group-vertical {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}

.btn-toolbar {
  margin-left: -5px;
}

.btn-toolbar .btn-group,
.btn-toolbar .input-group {
  float: left;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
}

.navbar-btn.btn-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}

.navbar-default .btn-link {
  color: #777;
}

.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}

.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}

.navbar-inverse .btn-link {
  color: #9d9d9d;
}

.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
  color: #fff;
}

.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #444;
}

.btn .label {
  position: relative;
  top: -1px;
}

.btn .badge {
  position: relative;
  top: -1px;
}

.btn-xs .badge {
  top: 0;
  padding: 1px 5px;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.carousel-caption .btn {
  text-shadow: none;
}

.btn-bordered {display: inline-block;line-height: 23px;padding: 4px 23px 5px;margin: 10px 0 0;border: 1px solid rgba(0, 0, 0, 0);
border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}

.clientsBtn .btn{ min-width:251px;}

.btn-big {font-size: 22px;line-height: 48px;padding-left: 20px;padding-right: 20px;text-transform: uppercase;font-weight: 600;}

 .suppotrtLink a.btn{ font-weight:100;color: #448BCA}


.et_pb_slider.gallery-not-found .et_pb_slide,
.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container {
	min-height: 0 !important;
}


.et_pb_slider .et_pb_container {
	position: relative;
	z-index: 2;
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
}


.et_pb_slider_fullwidth_off .et_pb_container {
	width: 100% !important;
}



.et_pb_column_1_2 .et_pb_slider .et_pb_container,
.et_pb_column_3_8 .et_pb_slider .et_pb_container,
.et_pb_column_1_3 .et_pb_slider .et_pb_container,
.et_pb_column_1_4 .et_pb_slider .et_pb_container {
	min-height: initial !important;
}



	.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container {
		min-height: auto;
	}


.pusher {
z-index: 40;
background-color: #fff;
top: 0px;
left: 0px;
width: 100%;
}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#ffffff;border:1px solid #cccccc;border:1px solid rgba(0,0,0,0.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);-moz-box-shadow:0 6px 12px rgba(0,0,0,0.175);box-shadow:0 6px 12px rgba(0,0,0,0.175);background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5;}
.dropdown-menu-right{left:auto;right:0;}
.dropdown-menu-left{left:0;right:auto;}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:2px;}
.navbar-right .dropdown-menu-left{left:0;right:auto;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0;}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808;}
.navbar-nav .open .dropdown-menu{background-color:#ffffff;}

.moviesmenu a:hover, .moviesmenu a.selected{background-color: #990000; padding: 10px 8px 13px 8px; *display:inline;*zoom:1;text-decoration: none}

.mrmenu a, .moviesmenu a, .celebsmenu a, .mrmenu a, .videosmenu a, .musicmenu a, .photosmenu a, .downloadsmenu a, .forumsmenu a, .mybollywoodsmenu a, .trademenu a { padding: 10px; text-decoration: none }
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}

.new-nav #navigation a.level_1, .new-nav #navigation a.level_1:hover { height: auto !important; }

.new-nav #navigation a.level_1:hover { background-color: none; color: #000; }

#navigation a.level_1, #navigation span.level_1 { padding: 0px; border: none;}

#navigation a.level_1:hover, #navigation span.level_1:hover { background: none; }

#navigation li.level_1 { position: static; }



#navigation ul.level_1, #navigation li.nav_hover a.level_1 { position: static; }
#navigation .level_1{color:#fff;text-transform:uppercase;}
#navigation ul.level_1{position:relative;}
#navigation a.level_1,#navigation span.level_1{color:#666;font-family:'GibsonRegular',Arial,sans-serif;padding:5px 12px 6px;border-right:1px solid white;font-size:1.2em;}
#navigation a.level_1:hover,#navigation span.level_1:hover{background-color:#999;color:#fff;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.homepage-1 .cta-container{background:#f7f8f9;background-size:cover;padding:15px 0 39px 0}
.homepage-1 .cta-container .cta-container-inner,.homepage-1 .cta-container.center .cta-container-inner{margin:0 auto;max-width:980px;text-align:center;width:100%}
.homepage-1 .cta-container h3{font-weight:normal}
.homepage-1 .cta-container .btn-group{margin-top:32px}
.fusion-header-wrapper .fusion-row{padding-left:0px;padding-right:0px;max-width:1050px;}
.fusion-header-wrapper.fusion-is-sticky .fusion-header,.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);}
.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-header,.no-rgba .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu{background-color:rgba(255,255,255,0.97);opacity:0.97;filter:progid: DXImageTransform.Microsoft.Alpha(Opacity=97);}
.fusion-header-wrapper .fusion-header,.fusion-header-wrapper .fusion-secondary-main-menu{background-color:#ffffff;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-secondary-menu{display:none;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-social-links-header{max-width:100%;margin-top:5px;text-align:center;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-social-links-header a{margin-bottom:5px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-tagline{float:none;text-align:center;margin-top:10px;line-height:24px;margin-left:auto;margin-right:auto;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;clear:both;}

.topright_menu { background-color:#f5c600; height: 22px; width: 353px; }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .widget.panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
  #pg-1087-0 , #pg-1087-1 , #pg-1087-2 , #pg-1087-3 , #pl-1087 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-1087-3 .panel-grid-cell { float:left }
 #pl-1087 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1087 .panel-grid-cell { padding:0 }

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
 input.span12,textarea.span12,.uneditable-input.span12{width:710px;}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


#middle {
	max-width: 62em;
	margin: 0 auto;	
}


.page-template-page-home-php.home #middle {
	max-width: 100% !important;
	width: 100% !important;
	margin: 0 auto;
}


.home #content, .home #middle {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;	
}







.clearfix:before, .clearfix:after, .single-theme .features:before, .single-theme .features:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}


.clearfix:after, .single-theme .features:after {
	clear: both;
}


.clearfix, .single-theme .features {
	zoom: 1;
}

.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }
  
.clearfix { zoom: 1; }

#customers {
	width:476px;
	height:221px;
	float:left;
	margin-left:40px;
	margin-top:20px;
}

    .menu-primary {
        display: none;
        position: absolute;
        background: #251b07;
        margin-top: 5px;
        z-index: 2000;
    }

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }

    .widget.widget_nav_menu .menu {
        margin: 0;
    }

    .widget.widget_nav_menu .menu li {
        border-top: 2px solid #916d4f;
    }

    .widget.widget_nav_menu .menu li:first-chid {
        border-top: 0;
    }

    .widget.widget_nav_menu .menu li:nth-child(even) {
        border-right: none;
    }

    .widget.widget_nav_menu .menu li:nth-child(1),
    .widget.widget_nav_menu .menu li:nth-child(2) {
        border-top: 2px solid #916d4f;
    }

	.rtl .header-social .alignleft, .rtl .header-social .alignright { text-align: center; }

	.mobile-menu-design-modern .header-social .alignright { float: right; width: auto; }

	.mobile-menu-design-modern .header-social .alignright .fusion-social-links-header a { margin-right: 0px !important; margin-left: 20px !important; }

	.header-v2 .header-social .alignright{width:100%; margin:0;}

	.header-v3 .header-social .alignright{width:100%; margin:0;}

	.header-v4 .header-social .alignright{width:100%; margin:0;}

	.header-v5 .header-social .alignright{width:100%; margin:0;}

	.mobile-menu-design-classic .header-social .alignright .menu li:last-child { padding-right: 8px; border-right: none; }

	.grid-layout .meta-info .alignright, .timeline-layout .meta-info .alignright{
		width: auto !important;
		margin-top: 5px !important;
		margin-bottom: 0 !important;
	}


	.grid-layout .meta-info .alignright,.timeline-layout  .meta-info .alignright{
		float:right !important;
	}


	.rtl .grid-layout .meta-info .alignright,.rtl .timeline-layout  .meta-info .alignright{
		float:left !important;
		width: auto !important;
	}

#home1 .alignright{
float:none;
}

.menu-cat-dx{
	font-size:10px;
}

.menu-cat-dx ul{
	padding:0px;
	margin-left:13px;
	margin-top:5px;
}

.menu-cat-dx li{
	list-style:disc;
}

.menu-cat-dx p{
	margin-top:10px;
}

    #menu-wrapper .menu #small-menu {
      display: none;
       }

        #menu-wrapper .menu #small-menu .icon-bar {
          display: block;
          margin-top: 5px;
          height: 3px;
          background-color: #999999; }

	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}

	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}

	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}


	#footer .social-networks{width:100%;margin:0 auto;position:relative;left:-11px;}

	.header-social .social-networks{max-width:100% !important;}

	.header-social .social-networks li{margin-bottom:0;max-width:auto;}

	.header-v2 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v2 .header-social .social-networks li{ margin-left:10px; margin-right:10px;}

	.header-v3 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v3 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}

	.header-v4 .header-social .social-networks{width:100%; margin-top:0; padding-bottom:0;}

	.header-v4 .header-social .social-networks li{float:none; margin-bottom:0; margin-left:10px; margin-right:10px; line-height:26px;}

	.header-v4 .header-social .social-networks li a{margin-bottom:0;}

	.header-v5 .header-social .social-networks{width:100%; padding-bottom:0;}

	.header-v5 .header-social .social-networks li{float:none; margin-left:10px; margin-right:10px;}


	.share-box .social-networks{text-align:left;}


	.share-box .social-networks li{margin-right:20px !important;margin-bottom:10px !important;}


	#menu-main-menu li.menu-item a.trigger-mid, #navi-sub-menus li.menu-item a.trigger-bottom  { 
		display: none;
	}


	#menu-main-menu li.menu-item i, #navi-sub-menus li.menu-item i { 
		display: inline-block;
		color: #a4a3a3;
		font-size: 14px;
		margin-right: 1.5em;
	}


	#menu-main-menu li.menu-item, #navi-sub-menus li.menu-item {
		padding: 15px 30px;
		display: block;
		text-align: right;
		border-bottom: solid 2px #1e1e1e;
	}


	#menu-main-menu li.menu-item a, #navi-sub-menus li.menu-item a{
		display: inline;
		width: 100%;
		border: 0;
		padding: 0;	
		font-size: 16px;
	}


	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: block;
				line-height: 40px;
				width: 30px;
				}

				.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\e720';
					}

			.l-header .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.l-header .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 30px;
				}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
			font-weight: 400;
			text-transform: uppercase;
			margin: 0 0 8px;
			background-color: transparent !important;
			}

			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 .ripple-container,
			.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
				display: none !important;
				}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
					line-height: 40px;
					}

				.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
					padding-right: 25px;
					}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
					display: block;
					font-size: 26px;
					text-align: center;
					line-height: 46px;
					width: 50px;
					}

					.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
					.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
						content: '\e71e';
						}

				.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
					padding-right: 50px;
					}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		padding: 12px 20px;
		border-top: 1px solid #e0e0e0; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 9px;
			left: -4px;
			content: '\e647';
			font-family: mdfonticon;
			font-size: 20px;
			opacity: 0.5;
			}


	

.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Montserrat';
		font-weight: 200;
	}

	

.type_desktop .submenu-languages,
.l-header .w-nav-anchor.level_2,
.l-header .w-nav-anchor.level_3,
.l-header .w-nav-anchor.level_4,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,
.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,
.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {
	color: #212121;
	}


.arrowlistmenu .menuheader, .arrowlistmenu .menuheader_top {
background-image: none;
padding-top: 7px; 

background: #b5b5b5; 
background: -moz-linear-gradient(top, #b5b5b5 1%, #787878 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b5b5b5), color-stop(100%,#787878)); 
background: -webkit-linear-gradient(top, #b5b5b5 1%,#787878 100%); 
background: -o-linear-gradient(top, #b5b5b5 1%,#787878 100%); 
background: -ms-linear-gradient(top, #b5b5b5 1%,#787878 100%); 
background: linear-gradient(to bottom, #b5b5b5 1%,#787878 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5b5b5', endColorstr='#787878',GradientType=0 ); 
}

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides{zoom:1;}
.flexslider:hover .flex-prev{opacity:0.7;left:10px;}
.flexslider:hover .flex-next{opacity:0.7;right:10px;}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1;}

.sponsor-link .flexslider {
  margin-bottom: 0!important;
  background: rgba(200, 200, 200, 0.2);
  padding: 10px;
  border: none;
}

.sponsor-links-container .flexslider {
  background: #a2bf7f;
}



ul#top-menu a {
font-size: 15px;
}

		ul.nav li a { color: #; }


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
 #grve-tags-categories, #grve-about-author, #grve-comments, #grve-comments .grve-comment-item, #grve-comments .children:before, #grve-comments .children article.comment, #grve-main-content .widget.widget_tag_cloud a, #grve-meta-social-responsive, #grve-main-content .grve-widget.grve-social li a, #grve-post-area article.grve-single-post, #respond, .grve-related-wrapper small, #respond input[type='text'], #respond textarea, .grve-blog.grve-large-media .grve-blog-item, .grve-blog.grve-small-media .grve-blog-item, .grve-newsletter-form input[type='email'], .grve-search input[type='text'], #grve-share-modal .grve-social li a, #grve-social-share-responsive ul li a, #grve-language-modal .grve-language li a, .grve-accordion-wrapper li, .grve-toggle-wrapper li, .grve-bar, .grve-pricing-table, .grve-pricing-table ul li, #grve-main-content .widget.widget_tag_cloud a, #grve-main-content table, #grve-main-content tr, #grve-main-content td, #grve-main-content th, pre, hr, .grve-hr.grve-element, .grve-title-double-line span:before, .grve-title-double-line span:after, .grve-title-double-bottom-line span:after, #grve-main-content input, #grve-main-content input[type='text'], #grve-main-content input[type='input'], #grve-main-content input[type='password'], #grve-main-content input[type='email'], #grve-main-content input[type='number'], #grve-main-content input[type='date'], #grve-main-content input[type='url'], #grve-main-content input[type='tel'], #grve-main-content input[type='search'], .grve-search button[type='submit'], #grve-main-content textarea, #grve-main-content select, #grve-newsletter-modal input, #grve-newsletter-modal input[type='text'], #grve-newsletter-modal input[type='input'], #grve-newsletter-modal input[type='password'], #grve-newsletter-modal input[type='email'], #grve-newsletter-modal input[type='number'], #grve-newsletter-modal input[type='date'], #grve-newsletter-modal input[type='url'], #grve-newsletter-modal input[type='tel'], #grve-newsletter-modal input[type='search'], #grve-newsletter-modal textarea, #grve-newsletter-modal select, .grve-portfolio-description + ul.grve-fields, .grve-portfolio-info + .widget, .grve-related-post, .grve-carousel-wrapper .grve-post-item .grve-content, .grve-blog.grve-border-mode .grve-isotope-item-inner, .grve-blog.grve-border-mode .grve-read-more, .woocommerce .product_meta, #grve-shop-modal .cart_list.product_list_widget li, #grve-shop-modal .cart_list.product_list_widget, .grve-filter ul li, .woocommerce.widget_product_tag_cloud .tagcloud a, .woocommerce ul.products li .grve-product-item, .woocommerce-page ul.products li .grve-product-item, .woocommerce ul.products li .grve-product-item .grve-product-media, .woocommerce-page ul.products li .grve-product-item .grve-product-media, .woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs, .woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs { border-color: #e4e4e4; }
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a{color:#c7a84c}
.tax-archive #primary-navigation .current-menu-item.menu-item-type-post_type_archive a:hover{color:#977d2f}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}

.td-module-meta-info {
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  line-height: 14px;
}

.td-module-meta-info .td-post-author-name {
  color: #222222;
  font-weight: bold;
  margin-bottom: 3px;
}

.td-module-meta-info .td-post-date {
  color: #444444;
  font-style: italic;
  margin-bottom: 3px;
}

.td-module-meta-info .entry-review-stars {
  height: 15px;
  position: relative;
  top: -1px;
  margin-bottom: 2px;
}

.td-module-meta-info .entry-review-stars i {
  line-height: 10px;
}

.td-big-grid-post-0 .td-module-meta-info {
  
}

.td-footer-container .td-module-meta-info .td-post-date {
  color: #888888;
}
 
.td-big-grid-meta .td-module-meta-info { display: none; }


    
    .td-module-meta-info .td-post-author-name a,
    .td_module_wrap .td-post-author-name a {
        font-weight:normal;
	
    }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #triptych-wrapper,.overlay #footer-wrapper{display:none;}
